.w-wrapper {
	max-width: 95%;
	margin-right: auto;
	margin-left: auto;
}
.txt-yellow {
	color: rgb(178, 178, 0);
}
.txt-red {
	color: #7C2B32;
}
form {
	margin-bottom: 20px;
}
input {
font-size: 17px;
}
textarea {
font-size: 17px;
}
.buttons{
	text-align: center;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
/*
	top: 220px;
	position: absolute;
*/
	z-index: 100;
}
.buttons.top-main{
	top: 220px;
	text-align: center;
	justify-content: center;
}
.buttons__body[data-v-fadb4602] {
    width: 340px;
		display: flex;
    justify-content: space-between;
	top: 220px;
	position: absolute;

}
#japan-map p.area-title {
color: #3E3E3E;
}
.buttons__item {
		display: block;
    text-align: center;
    color: #fff;
    font-size: 1rem;
    border-radius: 5px;
    background-color: orange;
    transition: .6s;
    padding: 18px 20px;
}

.booking{
  display: inline-block;
  margin: 0 10px;
  border-color: #555555;
	border-width: 1px;
  border-style: solid;
  margin-bottom: 14px;
}
.acf_hidden {
	display: none;
}
header {
	height: 62px;
	position: absolute;
	width: 100%;
	background: #4ab969;
}
header.fixed, body.menuOpen header {
	position: fixed;
	top: 0;
	left: 0;
	z-index:100;
}
header h1 {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
header h1 img {
	height: auto;
	width: 110px;
}
header h1 span {
	color: #FFF;
	padding-top: 12px;
	font-size: 18px;
}
.navDrawrBtn span {
	position: absolute;
	top: 0;
	right: 0;
	margin: auto;
	display: block;
	width: 55px;
	height: 55px;
	cursor: pointer;
}
.navDrawrBtn span::before {
	font-family: FontAwesome;
	content: "\f0c9";
	font-size: 24px;
	color: #FFF;
	position: absolute;
	left: 1px;
	width: 100%;
	text-align: center;
	line-height: 55px;
}
#g-navi {
	background-color: #0C0F1D;
	position: fixed;
	width: 270px;
	top: 55px;
	bottom: 0;
	right: -270px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	z-index:99;
	margin: 0px;
	padding: 0px;
}
body.menuOpen .navDrawrBtn span::before {
	content: "\f00d";
}
#g-navi li {
	float: none;
	width: auto;
	text-align: left;
	list-style:none;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #585858;
	font-size: 14px;
}
#g-navi li .alpha {
	font-family:Trajan-R;
	font-size:11px;
	color: #999999;
}
#g-navi li a {
	text-decoration: none;
	position: relative;
	color: #CCCCCC;
	display: block;
	padding-top: 1em;
	padding-right: 1.8em;
	padding-bottom: 1em;
	padding-left: 1em;
}
#g-navi li a::after {
	font-family: FontAwesome;
	content: "\f054";
	font-size: 16px;
	color: #B9B9B9;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -9px;
}
#g-navi li a:hover {
	background-color: #1D2447;
}
.overlay {
	display: none;
	background-color: rgba(0,0,0,0.4);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#pageTop {
	position:fixed;
	right:20px;
	bottom:35px;
}
#pageTop a {
	display: block;
	z-index: 90;
	width: 40px;
	height: 40px;
	text-decoration: none;
	border: 1px solid #555555;
	border-radius: 3px;
	background-image: url(../img/pagetop-back.png);
	background-position: center center;
	background-color: #000;
	transition: all 0.4s ease;
}
#pageTop a:hover {
	background-color: #333;
}
footer {
	background-color: #4ab969;
	width:100%;
	color: #FFF;
}
footer #copyright {
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-size: 14px;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

footer .footer-top {
	background-color: #000;
	padding-top: 30px;
	padding-bottom: 30px;
}
footer .footer-top a {
	color: #CCC;
}
footer .footer-top dl {
	max-width: 360px;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	overflow: hidden;
}
 /*iPad*/
 @media print, screen and (min-width:760px) {
footer .footer-top dl {
	width: 360px;
	float:left;
	clear:none;
}
}
footer .footer-top dt {
	float: left;
	margin-right:15px;
	height: auto;
	width: 80px;
}
footer .footer-top dd {
	font-size: 12px;
	line-height: 140%;
	color: #CCC;
}
footer .footer-top dd .shop-name {
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-size: 16px;
	letter-spacing: 0.5em;
}
footer .footer-top dd .shop-tel {
	font-family: Trajan-R;
	font-size: 18px;
	line-height: 150%;
}
footer .footer-top #inq-btn {
	display: block;
	clear: both;
	text-align: center;
}
footer .footer-top #inq-btn a {
	border: 1px solid #888888;
	font-size: 17px;
	text-decoration: none;
	background-color: #000;
	line-height: 100%;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	color: #FFF;
	letter-spacing: 0.1em;
	transition: all 0.4s ease;
	display: inline-block;
}
footer .footer-top #inq-btn a:hover {
	background-color: #333;
}
footer .footer-top #inq-btn i {
	margin-right: 0.5em;
}
footer .footer-bottom {
	background-color: #4ab969;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #555555;
}
footer .footer-bottom .w-wrapper {
	max-width: 100%;
	margin-right: 0px;
	margin-left: 0px;
}
footer .footer-bottom nav ul {
	margin: 0px;
	padding: 0px;
}
footer .footer-bottom nav li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	font-size: 14px;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	box-sizing:border-box;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 0px;
}
footer .footer-bottom nav ul li ul li {
	font-size: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 1em;
	padding-bottom: 0px;
}
footer .footer-bottom nav li a {
	color: #FFF;
	text-decoration: none;
	display: block;
}
footer .footer-bottom nav li a:hover {
	color: #A8A800;
}
footer .footer-bottom ul.accordion ul {
	display:none;
}
footer .footer-bottom ul.accordion > li > p {
	cursor:pointer;
	margin:0;
}
a.btn {
	color: #FFF;
	display: inline-block;
	background-color: #000;
	text-decoration: none;
	font-size: 17px;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 3em;
	padding-left: 3em;
	position:relative;
	line-height: 100%;
	transition: all 0.4s ease;
	text-align: center;
}
a.btn::after {
	font-family: FontAwesome;
	content: "\f105";
	font-size: 24px;
	color: #8C8C00;
	position: absolute;
	top:48%;
	right: 0.8em;
	transform:translateY(-48%);
}
a.btn:hover {
	background-color: #333;
}
a.btn em {
	display: none;
}

/* index.html
------------------------------------------------------------*/
#mov {
	position: relative;
	overflow:hidden;
}
#mov video {
	position:absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
}
#mov .mainimg {
	position:absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
	object-fit: cover;
}


#mov h1 {
	position: absolute;
/*left: 50%;*/
	left: 35%;
	top:40%;
	transform: translateX(-50%) translateY(-40%);
	width:60%;
}
#mov table {
	width:45%;
	height:auto;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	table-layout:fixed;
}
#mov td {
	display:block;
}
#mov td img {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color:rgba(255,255,255,0);
	transition: all 0.5s ease;
}
#mov td img:hover {
	border-bottom-color: #A8A800;
}
#mov .box {
	position: absolute;
	width: 70px;
	height: 70px;
	left: 50%;
	transform: translateX(-50%);
	bottom: 60px;
}
#mov .box a {
	position: relative;
	display: block;
	width: 70px;
	height: 70px;
	text-align: center;
	color: #fff;
	font-size: 35px;
	text-decoration: none;
}
#mov .box.second a {
	border-radius: 50%;
	background-color: rgba(0,0,0,0.2);
	box-sizing:border-box;
	padding-top:17px;
	transition: all 0.5s ease;
}
#mov .box.second a:hover {
	background-color: rgba(0,0,0,0.6);
	padding-top:25px;
}
#mov .box a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 70px;
	height: 70px;
	box-shadow: none;
	-webkit-animation: ripple 1.5s ease infinite;
	animation: ripple 1.5s ease infinite;
}
#mov .box.second a:after {
	border-radius: 50%;
	box-shadow: none;
	-webkit-animation: rippleSecond 1.5s ease infinite;
	animation: rippleSecond 1.5s ease infinite;
}
#mov .box.double a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 70px;
	height: 70px;
	box-shadow: none;
	-webkit-animation: ripple 1.5s ease .3s infinite;
	animation: ripple 1.5s ease .3s infinite;
}
#mov .box.double.second a:before {
	border-radius: 50%;
	box-shadow: none;
	-webkit-animation: rippleSecond 1.5s ease .3s infinite;
	animation: rippleSecond 1.5s ease .3s infinite;
}
 @-webkit-keyframes rippleSecond {
 0% {
 opacity: 1;
 -webkit-transform:scale(1);
 transform:scale(1);
 box-shadow: 0 0 0 1px rgba(255,255,255,0);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(2);
 transform: scale(2);
 box-shadow: 0 0 0 2px rgba(255,255,255,1);
}
}
 @keyframes rippleSecond {
 0% {
 opacity: 1;
 -webkit-transform:scale(1);
 transform:scale(1);
 box-shadow: 0 0 0 1px rgba(255,255,255,0);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(2);
 transform: scale(2);
 box-shadow: 0 0 0 2px rgba(255,255,255,1);
}
}
#index #sct1 {
	padding-top: 75px;
}
#index #sct1 h2 {
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-size: 17px;
	line-height: 170%;
	background-image: url(../img/top-sec1-img1.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-weight: normal;
	text-align: center;
	padding-top: 180px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#index #sct1 p.weborder {
    text-align: center;
    padding-top: 1em;
    padding-bottom: 2em;
}
#index #sct1 p.weborder a.btn {
    border-radius: 5px;
    border: solid 1px #7C7C09;
    font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	padding-left: 0.5em;
	padding-right: 2.4em;
}
#index #sct1 p.weborder a.btn span {
border: solid 1px #666;
	padding:0.3em;
	margin-right: 0.5em;
}
#index #sct1 #w1040 {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
#index #sct1 .sct1-h3 {
	line-height: 100%;
	font-weight: normal;
	text-align: center;
}
#index #sct1 .sct1-h3 .btn {
	width: 100%;
	box-sizing:border-box;
}
#index #sct2 {
	width:100%;
	padding-top: 20px;
	padding-bottom: 20px;
}
#index #sct2 h2, #index #sct3 h2, #index #sct4 h2, #shop #sct3 h2 {
	text-align:center;
	margin-bottom: 40px;
}
#index #sct2 h2 span, #index #sct3 h2 span, #index #sct4 h2 span, #shop #sct3 h2 span {
	font-family:Trajan-R;
	font-weight: normal;
	color: #CCC;
	border: 1px solid #888888;
	text-align: center;
	line-height: 100%;
	padding-top: 0.5em;
	padding-right: 2em;
	padding-bottom: 0.5em;
	padding-left: 2em;
	letter-spacing: 0.2em;
	font-size: 20px;
	display:inline-block;
}
#index #sct2 h2 em, #index #sct3 h2 em, #index #sct4 h2 em, #shop #sct3 h2 em {
	display: none;
}
#index #sct2 .shop-wrapp {
	background-color:rgba(0,0,0,0.7);
	padding: 15px;
	box-sizing:border-box;
	position: relative;
	margin-bottom: 20px;
}
#index #sct2 h3 {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#index #sct2 dt {
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8C8C00;
	letter-spacing: 0.1em;
	text-align: center;
}
#index #sct2 dd {
	font-size: 14px;
	margin-top: 0.7em;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 150%;
}
#index #sct2 .goshop-btn {
	color: #8C8C00;
	font-size: 20px;
	line-height: 100%;
	position: absolute;
	right: 15px;
	bottom: 15px;
	transition: all 0.4s ease;
}
#index #sct2 .goshop-btn:hover {
	color: #C1C100;
}
#index #sct3,#shop #sct3 {
	padding-top:20px;
	padding-bottom:20px;
}
#index #sct3 ul,#shop #sct3 ul,#sct3 ul {
	margin: 0px;
	padding: 0px;
}
#index #sct3 li,#shop #sct3 li,#sct3 li {
	background-color: #000;
	margin: 0px;
	padding: 8px;
	list-style-type: none;
	height: 330px;
	overflow: hidden;
	box-sizing:border-box;
}
#index #sct3 li span,#shop #sct3 li span,#sct3 li span {
	font-size: 14px;
	color: #B2B200;
}

#index #sct3 li img,#shop #sct3 li img,#sct3 li img {
	opacity:1;
	transition: all 0.4s ease;
	height: 130px;

}
#index #sct3 li img:hover,#shop #sct3 li img:hover,#sct3 li img:hover {
	opacity:0.7;
}
#index #sct3 li h3,#shop #sct3 li h3,#sct3 li h3 {
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	line-height: 150%;
}
#index #sct3 li h3 a,#shop #sct3 li h3 a,#sct3 li h3 a {
	color: #8C8C00;
	text-decoration: none;
}
#index #sct3 li h3 a:hover,#shop #sct3 li h3 a:hover,#sct3 li h3 a:hover {
	text-decoration: underline;
}
#index #sct3 li p,#shop #sct3 li p,#sct3 li p {
	font-size: 14px;
	color: #CCC;
	line-height: 150%;
}
#index #sct4 {
	width:100%;
	padding-top: 20px;
	padding-bottom: 20px;
}
#index #sct4 ul {
	padding: 0px;
	height: auto;
}
#index #sct4 li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555555;
	font-size: 16px;
	font-weight: normal;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
}
#index #sct4 li a {
	color: #CCC;
	text-decoration: none;
	transition: all 0.4s ease;
}
#index #sct4 li a:hover {
	color: #B2B200;
}
#index #sct4 li span {
	font-size: 12px;
	color: #B2B200;
	margin-right: 1em;
	font-weight: bold;
}
#index #sct5 {
	text-align:center;
	padding-top: 15px;
	padding-bottom: 15px;
}
#index #sct5 li {
	list-style: none;
}

#index #sct5 img {
	opacity:1;
	transition: all 0.4s ease;
}
#index #sct5 img:hover {
	opacity:0.5;
}
/* under.html
------------------------------------------------------------*/
#pankuzu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555555;
}
#pankuzu ul {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	overflow: hidden;
	padding: 0px;
}
#pankuzu li {
	list-style-type: none;
	float:left;
	display:inline-block;
	font-size: 12px;
	color: #AAAAAA;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
}
#pankuzu li::after {
	font-family: FontAwesome;
	content: "\f105";
	font-size: 16px;
	margin-right: 0.7em;
	margin-left: 0.7em;
}
#pankuzu li:last-child::after {
	content: "";
}
#pankuzu li:first-child {
	font-size:16px;
}
#pankuzu li a {
	color: #AAAAAA;
	text-decoration: none;
}
#pankuzu li a:hover {
	color: #B2B200;
}
#page-title {
	width:100%;
	height: 260px;
	margin-top: 55px;
}
#page-title .w-wrapper {
	position:relative;
}
#page-title .h2-box {
	background-color: #000;
	height: 120px;
	width: 120px;
	position: absolute;
	top: 120px;
	transform: translateY(-50%);
}
#page-title h2 {
	font-size: 22px;
	color: #3E3E3E;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans", Meiryo, sans-serif;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	white-space: nowrap;
	text-align: center;
}
#page-title h2 span {
	font-size: 10px;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans", Meiryo, sans-serif;
}
.catch-copy {
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans", Meiryo, sans-serif;
	font-size: 22px;
	text-align: center;
	margin-bottom: 2.4em;
	font-weight: 400;
}
.catch-copy.map{
	position: relative;
	top: 20px;
}

.lead-copy {
	margin-bottom: 40px;
	font-size: 14px;
}
.pricelist p {
    color: #B2B200;
}

.lh-250 {
	line-height: 160%;
}
.tmp01,.tmp07 {
	background-color: #000;
	height: auto;
	max-width: 650px;
	clear: both;
	margin-bottom: 40px;
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;
}
.tmp01 .txt, .tmp07 .txt{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.tmp01 dt {
	font-size: 22px;
	color: #B2B200;
	font-family:Trajan-R;
}
.tmp07 dt {
	font-size: 14px;
	color: #B2B200;
}

.tmp01 dt ,.tmp07 dt {
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8C8C00;
	padding-bottom: 0.7em;
}
.tmp01 dt small {
	font-size: 14px;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	display:block;
}

.tmp01 .middle {
	font-size: 16px;
}


.tmp01 dd ,.tmp07 dd {
	margin-top: 1.3em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size:14px;
	line-height: 160%;
}
.tmp01 dd strong {
	font-size:16px;
	font-weight: normal;
}
.title-h3 {
	text-align:center;
	margin-bottom: 40px;
	clear: both;
	line-height: 120%;
}
.title-h3 span {
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-weight: normal;
	color: #CCC;
	border: 1px solid #888888;
	text-align: center;
	line-height: 140%;
	padding-top: 0.7em;
	padding-right: 1em;
	padding-bottom: 0.7em;
	padding-left: 1em;
	font-size: 16px;
	display:inline-block;
}
.title-h4 {
	background-color: #000;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-weight: normal;
	color: #B2B200;
	font-size: 18px;
	padding-top: 0.7em;
	padding-right: 0.8em;
	padding-bottom: 0.7em;
	padding-left: 1em;
}
.tmp02 {
	background-color: #000;
	max-width: 320px;
	overflow:hidden;
	margin-bottom: 40px;
	margin-right: auto;
	margin-left: auto;
}
.tmp02 .txt {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.tmp02 dt {
	font-size: 18px;
	color: #B2B200;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8C8C00;
	padding-bottom: 0.7em;
	text-align: center;
}
.tmp02 dd {
	margin-top: 1.3em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	line-height: 160%;
}
.tmp03 {
	margin-bottom: 20px;
}
.tmp03 h4 {
	font-size: 16px;
	color: #B2B200;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	background-color: #000;
	padding-top: 0.7em;
	padding-right: 0.8em;
	padding-bottom: 0.7em;
	padding-left: 1em;
	margin-bottom: 0.5em;
}
.tmp03 div {
	text-align: center;
}
ol.tmp04 {
	margin: 0px;
	padding: 0px;
}
.tmp04 li {
	padding: 0px;
	list-style-type: none;
	border: 1px solid #888888;
	width: 100%;
	box-sizing:border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.tmp04 div {
	background-color: #222222;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	font-size: 17px;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
}
.tmp04 div span {
	font-size: 22px;
	color: #B2B200;
	font-family:Trajan-R;
	display: block;
	margin-bottom: 0.3em;
}
.tmp04 li p {
	margin: 0px;
	text-align: justify;
	padding: 1em;
}
.tmp05 {
	background-color: #FFF;
	height: auto;
	margin-top: 0;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	overflow: hidden;
	vertical-align: top;
}
#shoparea {
	display:none;
}


/*iPad*/
 @media print, screen and (min-width:760px) {
.tmp05 img {
	float:left;
	margin-right:15px;
 }
 }

.tmp05 dt {
	margin-top:15px;
}

.tmp05 dt a {
	color: #3E3E3E;
	font-size: 16px;
	font-weight: normal;
}
.tmp05 dt a:hover {
	text-decoration:none;
}

.p-float-category {
	position: absolute;
  top: 4%;
  left: 3%;
  z-index: 3;
}
a.ov-h {
	position: relative;
  z-index: 2;
  overflow: hidden;
  display: block;
}
a.ov-h > img {
	transition: all 0.4s ease;
  object-fit: cover;
  z-index: -1;
}

.p-category-item {
    border-radius: 15px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    line-height: 1.8;
    margin: 0;
    min-width: 70px;
    max-width: 100%;
    padding: 4.5px 15px;
    text-align: center;
}
.p-category-item.hokkaido-touhoku {
    background: #7478c2;
}

.p-category-item.kantou {
    background: #31beca;
}
.p-category-item.tyubu {
    background: #4ab969;
}
.p-category-item.kinki {
    background: #b0b72f;
}
.p-category-item.tyugoku {
    background: #ef9f27;
}
.p-category-item.shikoku {
    background: #d08f68;
}
.p-category-item.kyusyu {
    background: #ff7575;
}
.tmp05 dd {
	margin-top: 0.5em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	line-height: 150%;
	text-align: justify;
}
.tmp05 dd.date-cat {
	color: #B2B200;
}
.tmp-table {
	margin-bottom: 40px;
	width:98%;
	table-layout: fixed;
}
.contact-table {
	margin-bottom: 10px;
}
.tmp-table th ,.contact-table th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	font-weight: bold;
	font-size: 14px;
	color: #BABABA;
	display: block;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #888888;
	padding-left: 1em;
	margin-bottom: 0.5em;
	padding-top: 0.3em;
	padding-bottom: 0.5em;
	font-size: 16px;
}
.tmp-table td ,.contact-table td {
	display: block;
	margin-bottom: 0.8em;
}
.tmp-table small ,.contact-table small {
	line-height: 140%;
}
#blog {
	overflow: hidden;
}
#blog article {
	font-size: 16px;
	padding-bottom: 2em;
}
#blog #sidebar {
	padding-bottom: 2em;
}
#blog article h3 {
	font-size: 20px;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-weight: bold;
}
#blog .date-cat {
	font-size: 14px;
	color: #B2B200;
	font-weight: bold;
}
#blog article a {
	color: #B2B200;
}
#blog article a:hover {
	text-decoration:none;
}
#blog #sidebar h4 {
	background-color: #000;
	margin: 0px;
	padding: 0.8em;
	font-size: 18px;
	color: #B2B200;
	font-family:Trajan-R;
	font-weight: normal;
	line-height: 100%;
}
#blog #sidebar ul,#blog #sidebar li ,#blog #sidebar dl ,#blog #sidebar dt, #blog #sidebar dd {
	margin: 0px;
	padding: 0px;
}
#blog #sidebar a {
	color: #CCC;
	text-decoration: none;
	transition:all 0.4s ease;
}
#blog #sidebar li {
	background-color: #151622;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2D2E4A;
}
#blog #sidebar li:last-child {
	border-bottom-style: none;
}
#blog #sidebar .cat-li a {
	padding-top: 0.8em;
	padding-right: 0.8em;
	padding-bottom: 0.8em;
	padding-left: 1.2em;
	display: block;
	background-color: #151622;
	transition:all 0.4s ease;
}
#blog #sidebar .cat-li a:hover {
	background-color: #333333;
}
#blog #sidebar .news-li li {
	padding: 0.7em;
	clear: both;
	overflow: hidden;
}
#blog #sidebar .news-li img {
	float: left;
	margin-right: 15px;
	opacity:1;
	transition:all 0.4s ease;
}
#blog #sidebar .news-li img:hover {
	opacity:0.6;
}
#blog #sidebar .news-li dt {
	margin-bottom: 0.7em;
}
#blog #sidebar .news-li dt a:hover {
	color: #B2B200;
}
#blog #sidebar .news-li dd {
	font-size: 14px;
	color: #B2B200;
}
#blog #sidebar select {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	color: #CCC;
	background-color: #151622;
	padding: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	width: 100%;
	box-sizing:border-box;
	font-size: 16px;
}
.under .page-numbers {
	list-style-type: none;
    padding-left: 0;
    margin: 30px 0;
}

.under .pagination {
    padding: 0;
    margin: 0;
}

.under .page-numbers, .under .page-numbers li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;

}
.page-numbers > li:first-child > span {
    border: 1px solid #555555;
}
.page-numbers li:first-of-type a {
    border-left-width: 1px;
}

.page-numbers a,.page-numbers span {
    font-weight: 300;
    padding-top: 1px;
    text-decoration: none;
    border: 1px solid #555555;
    border-left-width: 0;
    min-width: 36px;
    min-height: 36px;
    color: #FFF;
}

.page-numbers .current {
	background-color: #000;

}

.catch-copy {
	color:#3E3E3E;
	text-align: center;
	padding-top: 1em;
	height: 0px;
}
#japan-map {
	padding-top: 10px;
}


@media print, screen and (max-height:460px) {
#mov h1 {
	position: absolute;
/*left: 50%;*/
	left: 35%;
/*top: 20%;*/
	top: 30%;
	transform:translateX(-50%) translateY(-20%);
	width:40%;
}
#mov table {
	width:30%;
	height:auto;
	text-align: left;
	position: absolute;
	right:0px;
	top: 50%;
	transform: translateY(-50%);
	table-layout:fixed;
}
}